l_english:
 POPS_invalid-email:0 "Email is not valid"
 POPS_account-exists:0 "An account with that email already exists"
 POPS_dynamodb-failure:0 "Failed to connect"
 POPS_ua:0 "Not eligible"
 POPS_not-authorized:0 "The email and password that you entered don't match"
# These should "never" happen, we should have validated before we sent the data
 POPS_bad-password-length:0 "Password is too short" #Might be too long to, but upper limit is 128 chars (at the time of writing)
 POPS_missing-required-account-details-keys:0 "You are missing required information"
 POPS_invalid-country-code:0 "Country code is invalid"
 POPS_invalid-language-code:0 "Language code is invalid"
 POPS_invalid-ISO-8601-format:0 "Date format is invalid"
# These should also not happen, but are not related to validating our form
 POPS_parse-failure:0 "Client failure (Parse)"
 POPS_unsupported-account-details-keys:0 "Client Failure (Unsupported Keys)"
 POPS_invalid-script-code:0 "Client Failure (Invalid Script)"
#These can happen sometimes, when connection failed or some other error occured
 POPS_NO_MESSAGE: "Unexpected error occured"
 POPS_UNEXPECTED_ERROR: "An unexpected error occured."